function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","fng");
x.t("active","ipv4");
x.t("ipsec","packets");
x.t("ipsec","bytes");
x.t("ipsec","int32");
x.t("miscellaneous","reasons");
x.t("eap-rxchalsrvrpassthru","description");
x.t("indicated","statistics");
x.t("provide","index");
x.t("svcname","description");
x.t("available","outofservice");
x.t("defines","format");
x.t("fng","state");
x.t("fng","session");
x.t("fng","schema");
x.t("fng","sessions");
x.t("fng","services");
x.t("fng","service");
x.t("fng","statistics");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("description","total");
x.t("description","name");
x.t("description","session");
x.t("description","system-wide");
x.t("description","number");
x.t("description","section");
x.t("description","bind");
x.t("description","identification");
x.t("description","data");
x.t("description","service");
x.t("table","bulk");
x.t("currently","active");
x.t("currently","facilitating");
x.t("currently","dormant");
x.t("sess-curactipv4","description");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","fng");
x.t("variables","description");
x.t("variables","key");
x.t("variables","typically");
x.t("markers","identify");
x.t("source","address");
x.t("apply","example");
x.t("ipsec-rxpacket","description");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("remote","connected");
x.t("provided","depends");
x.t("provided","statistic");
x.t("state","description");
x.t("state","identified");
x.t("administrator","release");
x.t("timer","timeout");
x.t("mode","forward");
x.t("mode","initial");
x.t("mode","int32");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("sess-discipsec","description");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("packets","transmitted");
x.t("packets","received");
x.t("identify","object");
x.t("subscriber","session");
x.t("unknown","inservice");
x.t("sess-curinprog","description");
x.t("transient","ones");
x.t("total","number");
x.t("ipsec-txoctet","description");
x.t("32-bit","64-bit");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("eap-txinitreqsrvrpassthru","description");
x.t("femto","network");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("sess-ttlsetup","description");
x.t("eap-rxfailsrvrpassthru","description");
x.t("add","failure");
x.t("cisco","systems");
x.t("network","gateway");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("eap","messages");
x.t("eap","failure");
x.t("eap","challenge");
x.t("eap","success");
x.t("eap","server");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","service");
x.t("reasons","int32");
x.t("overview","chapter");
x.t("int32/int64","integer");
x.t("name","fng");
x.t("name","address");
x.t("name","context");
x.t("vpnid","description");
x.t("forward","request");
x.t("common","schema");
x.t("gateway","schema");
x.t("codes","unknown");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","int32");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","sessions");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","key");
x.t("session","limit");
x.t("session","attempts");
x.t("session","setup");
x.t("session","internal");
x.t("session","manager");
x.t("session","setups");
x.t("inservice","least");
x.t("sess-discsesssetuptimeout","description");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("identified","following");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","fng");
x.t("address","type");
x.t("address","failure");
x.t("address","violation");
x.t("attempts","failed");
x.t("attempts","int32");
x.t("destination","context");
x.t("sets","statistics");
x.t("string","state");
x.t("string","sess-curinprog");
x.t("string","vpnid");
x.t("string","svcid");
x.t("string","series");
x.t("disconnected","remote");
x.t("characters","single");
x.t("flow","add");
x.t("svcid","description");
x.t("progress","including");
x.t("ones","int32");
x.t("dormant","fng");
x.t("failed","int32");
x.t("remotely","int32");
x.t("sess-discsourceviol","description");
x.t("request","int32");
x.t("pass-through","mode");
x.t("point","time");
x.t("configured","string");
x.t("sess-discmisc","description");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("system-wide","fng");
x.t("absolute","timeout");
x.t("aaa","authentication");
x.t("long","duration");
x.t("eap-rxttlsrvrpassthru","description");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","sent");
x.t("number","ipsec");
x.t("number","fng");
x.t("number","currently");
x.t("number","key");
x.t("number","eap");
x.t("number","variable");
x.t("number","context");
x.t("processing","subscriber");
x.t("sess-ttlrellocal","description");
x.t("sess-remaining","description");
x.t("terminated","ipsec");
x.t("terminated","miscellaneous");
x.t("terminated","source");
x.t("terminated","administrator");
x.t("terminated","session");
x.t("terminated","address");
x.t("terminated","flow");
x.t("terminated","absolute");
x.t("terminated","aaa");
x.t("terminated","long");
x.t("terminated","duplicated");
x.t("terminated","invalid");
x.t("terminated","idle");
x.t("terminated","resources");
x.t("setup","timeout");
x.t("ipsec-txpacket","description");
x.t("incremental","data");
x.t("eap-txttlsrvrpassthru","description");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("sess-discabstimeout","description");
x.t("sess-discnoresource","description");
x.t("duplicated","request");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","ipsec-rxpacket");
x.t("int64","ipsec-txoctet");
x.t("int64","important");
x.t("int64","data");
x.t("int64","ipsec-rxoctet");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("bind","address");
x.t("release","int32");
x.t("important","bulk");
x.t("important","unless");
x.t("sess-ttlrelremote","description");
x.t("sess-discinvdestctx","description");
x.t("initial","request");
x.t("reference","number");
x.t("sess-discbeforeconn","description");
x.t("connected","int32");
x.t("sess-discflowaddfail","description");
x.t("invalid","destination");
x.t("sess-discdupreq","description");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","combination");
x.t("given","measurement");
x.t("least","fng");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("variable","int32");
x.t("identification","number");
x.t("idle","timer");
x.t("displayed","key");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","terminated");
x.t("sessions","int32");
x.t("sessions","remaining");
x.t("sessions","released");
x.t("408-526-4000","fax");
x.t("troubleshooting","femto");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("failure","messages");
x.t("failure","int32");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("sess-ttlrel","description");
x.t("sess-limit","description");
x.t("cumulative","reset");
x.t("generated","per");
x.t("sess-discadmin","description");
x.t("sess-discidletimeout","description");
x.t("manager","session");
x.t("transmitted","eap");
x.t("transmitted","int64");
x.t("services","configured");
x.t("authentication","failure");
x.t("systems","tel");
x.t("context","currently");
x.t("context","int32");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("sess-ttlattempt","description");
x.t("sess-ttlattemptfail","description");
x.t("defined","time");
x.t("timeout","int32");
x.t("received","eap");
x.t("received","int64");
x.t("challenge","messages");
x.t("fax","408-527-0883");
x.t("int32","eap-rxchalsrvrpassthru");
x.t("int32","svcname");
x.t("int32","sess-curactipv4");
x.t("int32","sess-discipsec");
x.t("int32","eap-txinitreqsrvrpassthru");
x.t("int32","sess-ttlsetup");
x.t("int32","eap-rxfailsrvrpassthru");
x.t("int32","sess-discsesssetuptimeout");
x.t("int32","sess-discsourceviol");
x.t("int32","sess-discmisc");
x.t("int32","eap-rxttlsrvrpassthru");
x.t("int32","sess-ttlrellocal");
x.t("int32","sess-remaining");
x.t("int32","ipsec-txpacket");
x.t("int32","eap-txttlsrvrpassthru");
x.t("int32","sess-discabstimeout");
x.t("int32","sess-discnoresource");
x.t("int32","sess-ttlrelremote");
x.t("int32","sess-discinvdestctx");
x.t("int32","sess-discbeforeconn");
x.t("int32","sess-discflowaddfail");
x.t("int32","sess-discdupreq");
x.t("int32","sess-ttlrel");
x.t("int32","sess-limit");
x.t("int32","sess-discadmin");
x.t("int32","sess-discidletimeout");
x.t("int32","data");
x.t("int32","sess-ttlattempt");
x.t("int32","sess-ttlattemptfail");
x.t("int32","eap-rxsuccsrvrpassthru");
x.t("int32","sess-curdorm");
x.t("int32","eap-txfwdreqsrvrpassthru");
x.t("int32","sess-discauthfail");
x.t("int32","sess-disclongdur");
x.t("int32","sess-discaddrfail");
x.t("int32","bindaddress");
x.t("int32","sess-curact");
x.t("fractionally","example");
x.t("repeat","period");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("eap-rxsuccsrvrpassthru","description");
x.t("numeric","value");
x.t("typically","referred");
x.t("sess-curdorm","description");
x.t("eap-txfwdreqsrvrpassthru","description");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("setups","int32");
x.t("locally","int32");
x.t("sess-discauthfail","description");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","codes");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","available");
x.t("service","fng");
x.t("service","currently");
x.t("service","name");
x.t("service","string");
x.t("service","processing");
x.t("service","given");
x.t("service","keys");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("sess-disclongdur","description");
x.t("sess-discaddrfail","description");
x.t("differentiate","sets");
x.t("outofservice","fng");
x.t("remaining","int32");
x.t("duration","timer");
x.t("ipsec-rxoctet","description");
x.t("statistics","example");
x.t("statistics","fng");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("bindaddress","description");
x.t("performed","limit");
x.t("including","transient");
x.t("sess-curact","description");
x.t("released","remotely");
x.t("released","int32");
x.t("released","locally");
x.t("violation","int32");
x.t("success","messages");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","eap");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("resources","int32");
x.t("server","pass-through");
}
